Subject: Re: html & emacs
From: Tim Berners-Lee <[email-masked]>
To: [email-masked] (Marc Andreessen)
Cc: [email-masked]
Date: Tue, 17 Nov 92 09:49:25 +0100

>  Date: Mon, 16 Nov 92 20:21:23 -0800
>  From: [email-masked] (Marc Andreessen)
>  

>  

>  Anyone written code to construct HTML files in Emacs?  I'm hacking
>  something up; let me know if you're interested....

	There has been a lot of enquiries for an emacs HTML editor,
	but I don't know anyone has done it.
	I am sure anything you do will be really appreciated.
	Whenever you have something, (and basic documentation on it),
	mail it to the list and I'll put it in the archive.
	
	BTW -- There is a server with Gnu TexInfo material
	converted into hypertext at http://ftp.cwi.nl/pub/www/default.html
	
	Tim
	
>  Marc
>  

>  --
>  Marc Andreessen
>  Software Development Group
>  National Center for Supercomputing Applications
>  [email-masked]
>